Subject: [manet] problems in testing of routing algorithms for MONET in ns 2

From: ragupathy rengaswamy <[email-masked]>
Date: Fri, 22 Aug 2003 01:17:55 -0700 (PDT)

hai,
I am doing my Master Degree in Bengal Deemed
University, Howrah, India. When I try to test the
existing Routing algorithm for MANET in linux platform
segment core dump error is comming. this error also
for not minimum no. of nodes and simulation timing.
Say for no. of nodes 5 & 40 time period I am not
getting the error but say for no. of nodes 10 & 10
time period  itself I am getting that error.
Now what to do for testing the 50 or 100 nodes & 100
or 200 time period. If any one knows solution for this
problem please help me. 

by from 
Ragu     

__________________________________
Do you Yahoo!?
Yahoo! SiteBuilder - Free, easy-to-use web site design software
http://sitebuilder.yahoo.com

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet